MONGOC_WRITE_CONCERN_GET_W(3)

NAME
mongoc_write_concern_get_w - mongoc_write_concern_get_w()

SYNOPSIS

int32_t
mongoc_write_concern_get_w (const mongoc_write_concern_t *write_concern);

PARAMETERS

•   write_concern: A mongoc_write_concern_t.

DESCRIPTION

Fetches the w parameter of the write concern.

RETURNS

Returns an integer containing the w value. If wmajority is set, this would be MONGOC_WRITE_CONCERN_W_MAJORITY.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc